@charset "utf-8";
/* CSS Document */

/* NICE TV
-----------------------------------------------------*/

/* ==============================================
    universal reset
============================================== */
* {
	margin: 0;
	padding: 0;
    box-sizing: border-box;
	transition: all .3s;
}

/* ==============================================
    html,body and base
============================================== */
html,body {
	height:100%;
}

/* general params
------------------*/
table {
	empty-cells: show;
	font-size: 100%;
}
img {
	border: none;
	height: auto;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-size: 100%;
}
h1 img,h2 img,h3 img,h4 img,h5 img,h6 img {
}
ul {
	letter-spacing: -.40em;
}
ul li {
	letter-spacing: normal;
}
em,
address {
    font-style: normal;
}

/* acronyms and abbreviations styles 
-------------------------------------*/
acronym,abbr {
	cursor: help;
}

/* ==============================================
    clear
============================================== */
.cbox {
	zoom: 100%;
}
.cbox:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
}

/* ==============================================
    body
============================================== */
body {
	text-align: center;
	line-height: 1.2;
	color: #3c3c3c;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 700px) {
	body {
		min-width: 300px;
	}
}
@media print {
	body {
		min-width: 950px;
	}
}
body,
input,
select,
textarea {
	font-family: Meiryo,Arial,Roboto,'Droid Sans','Yu Gothic','Lucida Grande','Hiragino Kaku Gothic ProN', sans-serif;
}
form input[type="submit"],
form input[type="reset"],
form input[type="button"] {
	-webkit-appearance: none;
}

/* ==============================================
    link
============================================== */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

@media screen and (min-width: 701px) {
	a:hover,
	label:hover,
    #simulation #reset:hover,
	#pagetop:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha( opacity=70 )";
	}
	a img.rollover:hover {
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "alpha( opacity=100 )";
	}
}

/* ==============================================
    
============================================== */
header h1::after,
#contents {
	width: 1000px;
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
    header h1::after,
    #contents {
        width: calc(100% - 24px);
        margin: 0 12px;
    }
}
@media screen and (max-width: 700px) {
    header h1::after {
        width: calc(100% - 52px);
        margin: 0 40px 0 12px;
    }
}
.sp {
	display: none;
}
.switch {}
.call {}

/* ==============================================
    container
============================================== */
#container {
	position: relative;
    border-top: 5px solid #0068b6;
}

/* ==============================================
    header
============================================== */
header strong {
    display: block;
    padding: 20px 0 30px;
}
header h1,
header h1::after {
    height: 110px;
}
header h1 {
    position: relative;
    margin-bottom: 40px;
    padding-top: 35px;
    background: #0068b6;
    color: #fff;
    font-size: 1.875em;
    letter-spacing: 0.1em;
}
header h1::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    background: url("image/title.png") right bottom no-repeat;
    background-size: contain;
}
@media screen and (max-width: 700px) {
	header strong {
        padding: 10px 0 0;
	}
	header strong img {
		width: auto;
		height: 50px;
	}
}
@media screen and (max-width: 580px) and (min-width: 381px) {
    header h1 {
        padding-left: 15px;
        text-align: left;
    }
}
@media screen and (max-width: 480px) {
    header h1,
    header h1::after {
        height: 90px;
    }
    header h1 {
        font-size: 1.500em;
    }
}
@media screen and (max-width: 400px) {
    header h1 {
        height: 80px;
        padding-top: 25px;
    }
    header h1::after {
        content: none;
    }
}
@media screen and (max-width: 340px) {
    header h1 {
        font-size: 1.375em;
    }
}

/* ==============================================
    contents
============================================== */
#simulation {
    position: relative;
}

#simulation h2,
#simulation h3 {
    text-align: left;
}

#simulation h2 {
    position: relative;
    margin-bottom: 40px;
    padding: 20px 0 17px 110px;
    background: #fbdb16;
    color: #0068b6;
    font-size: 1.375em;
}
#simulation h2::before {
    position: absolute;
    top: -14px;
    left: 10px;
    content: "";
    display: block;
    background: no-repeat left top;
    background-size: contain;
}
#simulation #tv h2::before {
    width: 86px;
    height: 57px;
    background-image: url(image/tv.png);
}
#simulation #net h2::before {
    width: 75px;
    height: 64px;
    background-image: url(image/net.png);
}
#simulation #phone h2::before {
    width: 81px;
    height: 55px;
    background-image: url(image/phone.png);
}
@media screen and (max-width: 400px) {
    #simulation h2 {
        padding: 15px 0 12px 80px;
    }
    #simulation #tv h2::before {
        width: 60px;
    }
    #simulation #net h2::before {
        width: 55px;
    }
    #simulation #phone h2::before {
        width: 60px;
    }
}

#simulation h3 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-left: 1.8em;
    text-indent: -1.8em;
    border-bottom: 1px dashed #0068b6;
    color: #0068b6;
    font-size: 1.250em;
}
#simulation h3 span {
    display: block;
    margin-top: 5px;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 0.700em;
    vertical-align: middle;
    line-height: 1.3;
}

#simulation .note {
	margin: -3em 0 3em 0;
	text-align: left;
}


@media screen and (max-width: 640px) {
    #simulation h2 {
        font-size: 1.250em;
    }
    #simulation h3 {
        font-size: 1.063em;
    }
    #simulation h3 span {
        font-size: 0.750em;
    }
}

#contents p {
	line-height: 1.6;
}
#contents dt,
#contents dd,
#contents th,
#contents td,
#contents li {
	line-height: 1.4;
}

#simulation input[type=radio],
#simulation input[type=checkbox] {
	display: none;
}
#simulation label {
    cursor: pointer;
}

/* ==============================================
    btn
============================================== */
#simulation .btn {
    display: inline-block;
    width: 920px;
    margin: 0 auto;
    text-align: left;
}
#simulation #tvs.btn {
    margin-bottom: 40px;
}
#simulation #netCourse.btn {
    margin-bottom: 30px;
}
#simulation #phoneCourse.btn {
    margin-bottom: 50px;
}
#simulation #tvCourse1_l .btn,
#simulation #tvCourse1_k .btn {
    text-align: center;
}
#simulation .btn li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin-bottom: 20px;
    margin-left: 10px;
}
#simulation .btn li:nth-child(3n + 1) {
    margin-left: 0;
}
#simulation .btn li label {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
    padding-left: 15px;
    border: 4px solid #bdbdbd;
    border-radius: 15px;
    color: #0068b6;
    font-weight: bold;
}
#simulation .btn:not(#tvs) li label::before {
    position: absolute;
    top: 50%;
    left: 10px;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-right: 3px solid #076cb8;
    border-bottom: 3px solid #076cb8;
    transform: rotate(-45deg) translateY(-50%);
}
#simulation .btn li label span,
#simulation .btn li label span > em,
#simulation .btn li label strong {
    display: block;
}
#simulation .btn li label span {
    text-align: center;
    color: #0068b6;
}
#simulation .btn li label span > em {
    width: 5.2em;
    margin: 0 auto 2px;
    background: #df4233;
    color: #fff;
    text-align: center;
    font-size: 0.875em;
}
#simulation .btn li label strong {
    color: #df4233;
    font-size: 1.375em;
}
#simulation .btn li label strong em {
    padding-right: 1em;
    font-size: 0.727em;
}

#simulation .btn li label.active {
    border-color: #ff79af;
    background: #ff79af;
}
#simulation .btn:not(#tvs) li label.active span,
#simulation .btn:not(#tvs) li label.active,
#simulation .btn li label.active strong {
    color: #fff;
}
#simulation .btn li label.active span > em {
    background: #fff;
    color: #ff79af;
}
#simulation .btn:not(#tvs) li label.active::before {
    border-right-color: #fff;
    border-bottom-color: #fff;
}

@media screen and (max-width: 980px) {
    #simulation #tvCourse1 .btn {
        width: 93.8vw;
    }
    #simulation #tvCourse1 .btn li {
        width: 30.6vw;
        margin-left: 1vw;
        margin-bottom: 1vw;
    }
    #simulation #tvCourse1 .btn li:nth-child(3n + 1) {
        margin-left: 0;
    }
}
@media screen and (max-width: 970px) {
    #simulation #tvs.btn,
    #simulation #netCourse.btn,
    #simulation #phoneCourse.btn {
        width: 100%;
    }
    #simulation .btn li {
        width: 30.9vw;
        margin-left: 1vw;
        margin-bottom: 1vw;
    }
    #simulation .btn li:nth-child(3n + 1) {
        margin-left: 0;
    }
    #simulation #tvCourse1 .btn li label span br.sp {
        display: block;
    }
}
@media screen and (max-width: 800px) {
    #simulation .btn li label strong em {
        display: block;
        padding-right: 0;
    }
}
@media screen and (max-width: 730px) {
    #simulation .btn li,
    #simulation .btn li:nth-child(3n + 1) {
        width: 46.3vw;
        margin-left: 2vw;
        margin-bottom: 2vw;
    }
    #simulation #tvCourse1 .btn {
        width: 92vw;
    }
    #simulation #tvCourse1 .btn li,
    #simulation #tvCourse1 .btn li:nth-child(3n + 1) {
        width: 45vw;
        margin-left: 2vw;
        margin-bottom: 2vw;
    }
    #simulation .btn li:nth-child(2n + 1),
    #simulation #tvCourse1 .btn li:nth-child(2n + 1) {
        margin-left: 0;
    }
}
@media screen and (max-width: 500px) {
    #simulation .btn li,
    #simulation #tvCourse1 .btn li {
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 10px !important;
    }
    #simulation #tvCourse1 .btn {
        width: 92%;
    }
}

/* tvs */
#simulation #tvs.btn li label {
	justify-content: flex-start;
    height: 80px;
    padding-left: 50px;
    border-color: #fbdb16;
    border-radius: 8px;
    font-size: 1.375em;
    background: url("image/icn_tvs.png") no-repeat 17px center;
}
#simulation #tvs.btn li:not(:last-child) label::after,
#simulation #tvs.btn li:nth-of-type(2) label::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 60px;
    height: 40px;
    background: url("image/tv.png") no-repeat;
    background-size: contain;
}
#simulation #tvs.btn li:not(:last-child) label::after {
    right: 7px;
}
#simulation #tvs.btn li:nth-of-type(2) label::before {
    right: 70px;
}
#simulation #tvs.btn li label.active {
    background-color: #fbdb16;
}
@media screen and (max-width: 880px) {
    #simulation #tvs.btn li:not(:last-child) label::after,
    #simulation #tvs.btn li:nth-of-type(2) label::before {
        width: 45px;
    }
    #simulation #tvs.btn li:nth-of-type(2) label::before {
        right: 52px;
    }
}
@media screen and (max-width: 800px) {
    #simulation #tvs.btn li label {
        font-size: 1.188em;
    }
}
@media screen and (max-width: 720px) {
    #simulation #tvs.btn li label {
        padding-left: 35px;
        background-position: 10px center;
        background-size: 19px 19px;
    }
}
@media screen and (max-width: 670px) {
    #simulation #tvs.btn li:not(:last-child) label::after,
    #simulation #tvs.btn li:nth-of-type(2) label::before {
        width: 40px;
    }
    #simulation #tvs.btn li:nth-of-type(2) label::before {
        right: 47px;
    }
}

#simulation dl.check,
#simulation dl.radio,
#tvCourse2 p {
    width: 620px;
    margin: 0 auto 50px;
}
#simulation dl.check,
#simulation dl.radio {
    width: 620px;
    margin: 0 auto 50px;
    text-align: left;
}
#tvCourse2 p {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 0.875em;
}

#simulation ul.radio {
    margin-bottom: 65px;
    list-style: none;
    text-align: center;
}
#simulation ul.radio li {
    display: inline-block;
    vertical-align: middle;
}
#simulation ul.radio li:last-child {
    margin-left: 125px;
}
@media screen and (max-width: 644px) {
    #simulation dl.check,
    #simulation dl.radio,
    #tvCourse2 p {
        width: 100%;
    }
    #tvCourse2 p {
        text-align: left;
    }
    #simulation ul.radio li:last-child {
        margin-left: 19vw;
    }
}
@media screen and (max-width: 400px) {
    #simulation ul.radio li:last-child {
        margin-left: 12vw;
    }
}

#simulation #tvCourse2 dl.radio {
    margin-bottom: 30px;
}

#simulation .check label,
#simulation .check dd.checkPrice,
#simulation .radio label,
#simulation .radio dd.radioPrice {
    font-weight: bold;
}
#simulation .check dt,
#simulation .check dd.checkPrice,
#simulation .radio dt,
#simulation .radio dd.radioPrice {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 8px;
    line-height: 1.1;
}
#simulation .check dt,
#simulation .radio dt {
    width: 500px;
}
#simulation .check dt label,
#simulation .radio dt label {
    display: inline-block;
}
#simulation .check label {
    padding: 6px 0 6px 45px;
    background: url(image/icn_check.png) no-repeat left center;
}
#simulation .check label.active {
    background-image:  url(image/icn_checked.png);
}
#simulation .radio label {
    padding: 7px 0 7px 45px;
    background: url(image/icn_radio.png) no-repeat left center;
}
#simulation .radio label.active {
    background-image:  url(image/icn_radio_checked.png);
}

#simulation .check dd.checkPrice,
#simulation .radio dd.radioPrice {
    width: 110px;
    text-align: right;
}

#simulation .check dd.memo {
    width: 440px;
    margin-top: -5px;
    margin-left: 45px;
    margin-bottom: 30px;
    font-size: 0.875em;
}
#simulation .check dd.memo li {
    list-style: none;
    padding-left: 1em;
    text-indent: -1em;
}
#simulation .check dd.memo li.notice {
    color: #ff1600;
}
@media screen and (max-width: 644px) {
    #simulation .check dt,
    #simulation .radio dt {
        width: calc(100% - 120px);
    }
    #simulation .check dd.memo {
        width: calc(100% - 45px);
    }
}
@media screen and (max-width: 580px) {
    #simulation #tvCourse2 .radio dt {
        width: 100%;
        margin-bottom: 0;
    }
    #simulation #tvCourse2 .radio dd.radioPrice {
        width: auto;
        margin-left: 45px;
        margin-bottom: 15px;
        text-align: left;
    }
}
@media screen and (max-width: 500px) {
    #simulation .tvch .check dt {
        width: 100%;
        margin-bottom: 0;
    }
    #simulation .tvch .check dd.checkPrice {
        width: auto;
        margin-left: 45px;
        margin-bottom: 15px;
        text-align: left;
    }
}
@media screen and (max-width: 465px) {
    #simulation #tvCourse2 .radio dt .sp {
        display: block;
    }
}
@media screen and (max-width: 340px) {
    #simulation #phoneOption .check dt {
        width: 100%;
        margin-bottom: 0;
    }
    #simulation #phoneOption .check dd.checkPrice {
        width: auto;
        margin-left: 45px;
        margin-bottom: 15px;
        text-align: left;
    }
}

#tvCourse1 {
    margin-bottom: 60px;
}
#tvCourse1 section {
    overflow: hidden;
    margin-bottom: 30px;
    padding-bottom: 25px;
    border: 1px solid #0068b6;
    border-radius: 20px;
}
#tvCourse1 section h4 {
    margin-bottom: 30px;
    background: url("image/tv_course.png") repeat-x;
    text-align: center;
}
@media screen and (max-width: 640px) {
    #tvCourse1 section {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    #tvCourse1 section h4 {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 370px) {
    #tvCourse1 section h4 {
        background: none;
    }
    #tvCourse1 section h4 img {
        width: 100%;
    }
}


.tvch {
    margin-bottom: 100px;
}

.option4k label {
    display: inline-block;
    margin-right: 20px;
}
.option4k dl {
    position: relative;
}
#simulation .option4k .check dd.memo {
    position: absolute;
    top: 4px;
    left: 170px;
    width: auto;
    margin: 0;
}

.option4k a {
    display: inline-block;
    margin-left: 20px;
    color: #0068b6;
    font-size: 0.875em;
}
.option4k a::before {
    content: url("image/icn_question.png");
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
}
@media screen and (max-width: 600px) {
    #simulation .option4k .check dd.memo {
        position: static;
        margin-top: -5px;
        margin-left: 45px;
    }
}
@media screen and (max-width: 370px) {
    .option4k a {
        display: block;
        margin-left: 0;
    }
}


#simulation #reset {
    padding: 22px 39px 16px 40px;
    border: none;
    outline: none;
    border-radius: 15px;
    font-weight: bold;
    font-size: 1.375em;
    background: #0068b6;
    color: #fff;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    cursor: pointer;
    line-height: 1.1;
}

#notice {
    list-style: none;
    margin-top: 85px;
    padding: 20px 25px;
    background: #efefef;
    font-size: 0.875em;
    text-align: left;
}
#notice li {
    margin-bottom: 3px;
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 400px) {
    #notice {
        margin-top: 50px;
        padding: 15px 20px;
    }
}

/* ==============================================
    footer
============================================== */
footer {
	margin-top: 80px;
    padding-bottom: 30px;
	color: #6e6e6e;
	font-size: 0.813em;
}
@media screen and (max-width: 430px) {
	footer {
        margin: 50px 12px;
		text-align: left;
	}
}

/* ==============================================
    pagetop
============================================== */
#pagetop {
    position: fixed; /*固定表示*/
    bottom: 0;
    right: 0;
    width: 80px;
    height: 80px;
    background: #fbdb16;
	cursor: pointer;
    display: none;
}
#pagetop::before {
    position: absolute;
    top: 40px;
    left: 35px;
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    border-right: 3px solid #076cb8;
    border-top: 3px solid #076cb8;
    transform: rotate(-45deg);
}
@media screen and (max-width: 700px) {
    #pagetop {
        width: 70px;
        height: 70px;
    }
    #pagetop::before {
        top: 35px;
        left: 30px;
    }
}
@media screen and (max-width: 500px) {
    #pagetop {
        width: 60px;
        height: 60px;
    }
    #pagetop::before {
        top: 30px;
        left: 25px;
    }
}

/* ==============================================
    estimate
============================================== */
#estimate {
    display: none;
    
    position: absolute;
    right: 0;
    pointer-events: none;
    z-index: 10;
}
#estimate.fixed {
    position: fixed;
    top: 0 !important;
}
#estimate section {
    width: 300px;
    margin: 0 0 10px auto;
    padding: 15px;
    border: 1px solid #0068b6;
    background: #e8f1f8;
    box-shadow: 5px 5px rgba(0,0,0,0.2);
    pointer-events: all;
}

#estimate section#monthly_cost,
#estimate section#initial_cost {
    position: relative;
    right: 0;
    transition: all 0.4s;
    z-index: 10;
}

#estimate section dl {
    background: #fff;
}

#estimate h2 {
    margin-bottom: 8px;
    padding-bottom: 3px;
    border-bottom: 1px dashed #0068b6;
    color: #0068b6;
    font-size: 1.125em;
    text-align: left;
}
#estimate .totalPrice,
#estimate .price {
    text-align: right;
    font-weight: bold;
}
#estimate .totalPrice {
    color: #0068b6;
    font-size: 1.500em;
}

#estimate .summary {
    text-align: left;
    font-size: 0.750em;
}
#estimate .price {
    color: #df4233;
    font-size: 1.125em;
}
#estimate #monthly_discount_p,
#estimate #initialBlock dt,
#estimate #initialBlock .price {
    padding-bottom: 10px;
}

#estimate dl {
    padding: 9px 10px 0;
}
#estimate #monthlyBlock dt {
    position: relative;
    padding: 3px 0;
    background: #0068b6;
    color: #fff;
    font-weight: bold;
    font-size: 0.875em;
}
#estimate #monthlyBlock dd {
    padding-top: 9px;
}
#estimate #monthlyBlock dt::before {
    position: absolute;
    top: 4px;
    left: 3px;
    content: "";
    display: block;
    width: 48px;
    height: 40px;
    background: no-repeat;
    background-size: contain;
}
#estimate #monthlyBlock #monthly_tv dt::before {
    background-image: url(image/tv.png);
}
#estimate #monthlyBlock #monthly_net dt::before {
    background-image: url(image/net.png);
}
#estimate #monthlyBlock #monthly_phone dt::before {
    background-image: url(image/phone.png);
}
#estimate #initialBlock dt {
    color: #0068b6;
    text-align: left;
}
#estimate #monthlyBlock .price {
    padding-right: 10px;
}
#estimate #initialBlock dt,
#estimate #initialBlock dd {
    display: inline-block;
    vertical-align: middle;
}
#estimate #initialBlock dt {
    width: calc(100% - 120px);
}
#estimate #initialBlock dd {
    width: 110px;
}

#estimate #monthly_discount {
    padding-bottom: 15px;
}
#estimate #monthly_discount dt {
	background: #ff7e00;
	color: #fff;
}
#estimate #monthly_discount_p.price {
	background: #ffe8de;
	color: #ff5400;
}
#estimate #monthly_discount_p span {
    display: inline-block;
    vertical-align: middle;
}
#estimate #monthly_discount_p span#resDiscountDetail {
    width: calc(100% - 5.5em);
    text-align: center;
}
#estimate #monthly_discount_p span#resDiscountMonthlyPrice {
    width: 3.5em;
}

#estimate .detailBtn {
    position: relative;
    display: block;
    margin-top: 3px;
    padding: 5px 0;
    background: #fbdb16;
    color: #0068b6;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
}
#estimate .detailBtn::before,
#estimate .detailBtn::after {
    position: absolute;
    content: "";
    display: block;
}
#estimate .detailBtn::before {
    top: 0;
    right: 0;
    width: 28px;
    height: 100%;
    border-left: 1px solid #e8f1f8;
    z-index: 1;
}
#estimate .detailBtn::after {
    top: 8px;
    transform: rotate(-45deg);
    right: 9px;
    width: 8px;
    height: 8px;
    border-left: 2px solid #0068b6;
    border-bottom: 2px solid #0068b6;
    z-index: 2;
}
#estimate #monthlyBlock,
#estimate #initialBlock {
    display: none;
}
#estimate .detailBtn.active::after {
    border-left: none;
    border-bottom: none;
    top: 10px;
    right: 9px;
    border-right: 2px solid #0068b6;
    border-top: 2px solid #0068b6;
}

#estimate #monthlyBtn,
#estimate #initialBtn {
    position: absolute;
    top: -1px;
    right: -1px;
	display: flex !important;
	justify-content: center;
	align-items: center;
    width: 34px;
    height: 34px;
    background: #df4233;
    color: #fff;
    font-weight: bold;
    font-size: 1.500em;
    cursor: pointer;
}

#estimate #monthly_cost.close,
#estimate #initial_cost.close {
    width: 34px;
    padding: 45px 6px 15px;
}
#estimate #monthly_cost.close *:not(h2),
#estimate #initial_cost.close *:not(h2) {
    display: none;
}
#estimate #monthly_cost.close h2,
#estimate #initial_cost.close h2 {
    margin: 0;
    padding: 0;
    border: none;
}
@media screen and (max-width: 500px) {
    #estimate {
        top: 0 !important;
    }
    #estimate,
    #estimate section {
		width: 100%;
    }
    #estimate section {
        padding: 10px 15px 20px 15px;
    }

    #estimate h2,
    #estimate .totalPrice {
        display: inline-block;
        vertical-align: middle;
    }
    #estimate h2 {
        width: 38%;
        margin-bottom: 0;
        padding-bottom: 0;
        border: none;
        font-size: 1.125em;
    }
    #estimate .totalPrice {
        width: 60%;
        padding-right: 25px;
        font-size: 1.500em;
    }

    #estimate .price {
        font-size: 1.000em;
    }
    #estimate dl {
        font-size: 0.875em;
    }
    
    #estimate #monthlyBlock dl {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #estimate #monthlyBlock dt,
    #estimate #monthlyBlock dd {
        display: flex;
        align-items: center;
        height: 3em;
    }
    #estimate #monthlyBlock dt {
        width: 160px;
        justify-content: center;
    }
    #estimate #monthlyBlock dd {
        width: calc(100% - 165px);
        padding-top: 0;
        justify-content: flex-end;
    }
    #estimate #monthlyBlock #monthly_tv dt,
    #estimate #monthlyBlock #monthly_net dt,
    #estimate #monthlyBlock #monthly_phone dt {
        padding-left: 40px;
    }
    #estimate #monthlyBlock dt::before {
        width: 40px;
    }
    #estimate #initialBlock dt {
        margin-bottom: 0;
    }
    #estimate #monthlyBlock .price {
        padding-right: 5px;
    }

    #estimate #monthly_discount {
        padding-bottom: 10px;
    }
    #estimate #monthlyBlock dd#monthly_discount_p {
        display: block;
        padding: 5px 5px 0 0;
    }
    #estimate #monthly_discount_p span#resDiscountDetail {
        display: block;
        width: 100%;
        margin-left: 0;
    }

    #estimate .detailBtn {
        font-size: 0.875em;
    }
    
    #estimate #monthlyBtn,
    #estimate #initialBtn {
        width: 30px;
        height: 30px;
        font-size: 1.375em;
    }
    #estimate #monthly_cost.close,
    #estimate #initial_cost.close {
        width: 30px;
        padding: 40px 6px 15px 0;
    }
}
